Putting 4.2.0 on top of 4.0.17
[usit-rt.git] / etc / upgrade / 3.1.17 / content
1 use strict;
2 use warnings;
3
4 our @ScripActions = (
5     { Name        => 'Notify Ccs as Comment',              # loc
6       Description => 'Sends mail to the Ccs as a comment', # loc
7       ExecModule  => 'NotifyAsComment',
8       Argument    => 'Cc' },
9     { Name        => 'Notify Ccs',                                   # loc
10       Description => 'Sends mail to the Ccs',                        # loc
11       ExecModule  => 'Notify',
12       Argument    => 'Cc' },
13 );
14
15
16 our @ScripConditions = (
17     {
18       Name                 => 'On Priority Change',                       # loc
19       Description          => 'Whenever a ticket\'s priority changes',    # loc
20       ApplicableTransTypes => 'Set',
21       ExecModule           => 'PriorityChange',
22     },
23 );
24
25 1;